IF COL_LENGTH('Eventos_Grupos', 'Logo') IS NULL 
BEGIN
	ALTER TABLE Eventos_Grupos ADD Logo IMAGE NULL
END

IF COL_LENGTH('Eventos_Grupos', 'Logo_Sponsors') IS NULL 
BEGIN
	ALTER TABLE Eventos_Grupos ADD Logo_Sponsors IMAGE NULL
END